<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Astana IT Univesity</title>
    <link rel="stylesheet" href="3.css">
</head>
<body>
<div id="grid">
    <!-- row0 -->
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <!-- row1 -->
    <div></div>
    <div></div>
    <div id="row1a"></div>
    <div id="row1b"><p>Astana IT University is a new capital IT University</p></div>
    <div></div>
    <!-- row2 -->
    <div></div>
    <div id="row2a"></div>
    <div id="row2b"><p>AITU</p></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <!-- row3 -->
    <div></div>
    <div id="row3a"></div>
    <div id="row3b"></div>
    <div></div>
    <div></div>
    <!-- row4 -->
    <div></div>
    <div></div>
    <div></div>
    <div id="row4a"></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <!-- row5 -->
    <div></div>
    <div id="row5a"></div>
    <div id="row5b"></div>
    <div id="row5c"><p>Activities are aimed at training professional personnel in the field of information technology for all business areas</p></div>
    <div></div>
</div>
</body>
</html>